# Note: this file was auto-generated by Module::Build::Compat version 0.340201
require 5.008;
use ExtUtils::MakeMaker;
WriteMakefile
(
          'NAME' => 'Catalyst::Model::ISBNDB',
          'VERSION_FROM' => 'lib/Catalyst/Model/ISBNDB.pm',
          'PREREQ_PM' => {
                           'Catalyst::Runtime' => '5.7',
                           'NEXT' => '0.6',
                           'Test::More' => '0.80',
                           'WebService::ISBNDB' => '0.31'
                         },
          'INSTALLDIRS' => 'site',
          'EXE_FILES' => [],
          'PL_FILES' => {}
        )
;